<template>
  <div>
    <h4>Dialog with props</h4>
    <p>
      {{ title }}
    </p>
  </div>
</template>

<script setup lang="ts">
defineProps({
  title: {
    type: String,
    default: null,
  },
});
</script>
